{% extends 'core/base.html' %}

{% load static %}

{% block contenido %}

<div class = "title text-center py-5">
  <h1>Tejidos</h1>
</div>

<div class="row mx-5">

  <!-- Card 1-->
  <div class="col">

    <div class="card" style="width: 20rem;">
      <img src= "{% static 'core/img/tejido/tejido_1.jpg' %}" alt="Chomba">
      <div class="card-body">
          <h5 class="card-title">Chomba</h5>
          <p class="card-text">Tejido realizado  por Mauricio Rivera.</p>
          
          
          


        <!-- Boton Modal-->
        <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
        Más detalles
        </button>

      </div>
    </div>
  </div>


        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
            <p>Descripción: Confección que resguarda el acogedor oficio del tejido </p>
            <p>Nombre: Chomba trenzada </p>
            <p>Precio: $90.000</p>
            <p>Composición:  100% Lana de oveja</p>
            <p>Autor: Mauricio Rivera</p>

          </div>
      <div class="modal-footer">

          <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

      </div>
    </div>
  </div>
</div>


<!-- Card 2-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="{% static 'core/img/tejido/tejido_2.png' %}"   class="card-img-top" alt="Poncho">
    <div class="card-body">
      <h5 class="card-title">Poncho</h5>
        <p class="card-text">Tejido realizado  por Mauricio Rivera.</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Descripción: Poncho grueso basado en la Cruz Andina, símbolo que representa la Eternidad</p>
          <p>Nombre: Poncho cruz andina con capucha</p>
          <p>Precio: $85.800</p>
          <p>Composición:  30% lana -  70% poliamida. </p>
          <p>Autor: Mauricio Rivera</p>
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>


<!-- Card 3-->
<div class="col">

<div class="card" style="width: 20rem;">
  <img src="{% static 'core/img/tejido/tejido_3.jpg' %}" class="card-img-top" alt="Manta">
  <div class="card-body">
      <h5 class="card-title">Manta</h5>
      <p class="card-text">Tejido realizado  por Mauricio Rivera.</p>
     
      

    <!-- Boton Modal-->
    <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
    Más detalles
    </button>

  </div>
</div>
</div>


    <!-- Modal -->
    <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Descripción: Exquisita manta ideal para abrigarse</p>
          <p>Nombre:Manta gris clara</p>
          <p>Precio: $45.000</p>
          <p>Composición: 30% lana, 70% poliamida </p>
          <p>Autor: Mauricio Rivera</p>
      </div>
  <div class="modal-footer">

      <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

  </div>
</div>
</div>
</div>



<!-- Card 4-->
<div class="row mx-5">

</div>
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/tejido/tejido_4.jpg' %}" class="card-img-top" alt="Gorro">
<div class="card-body">
    <h5 class="card-title">Gorro</h5>
    <p class="card-text">Tejido realizado  por Mauricio Rivera.</p>


  <!-- Boton Modal-->
  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
  Más detalles
  </button>

</div>
</div>
</div>


  <!-- Modal -->
  <div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
  <div class="modal-content">
    <div class="modal-header">
      <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
    </div>
    <div class="modal-body">
      <p>Descripción: Gorro de capa doble, muuuy calentito y versatil,</p>
      <p>Nombre: Gorro rayas de colores</p>
      <p>Precio: $25.000</p>
      <p>Composición: 30% lana - 70% poliamida</p>
      <p>Autor: Mauricio Rivera</p>
    </div>
<div class="modal-footer">

    <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 5-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src="{% static 'core/img/tejido/tejido_5.jpg' %}" class="card-img-top" alt="Calcetines">
<div class="card-body">
  <h5 class="card-title">Calcetines</h5>
  <p class="card-text">Tejido realizado  por Mauricio Rivera.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Descripción: Delicioso calcetín de lana natural de oveja y tejido a palillo.</p>
    <p>Nombre: Calcetin de lana tubular</p>
    <p>Precio: $22.000</p>
    <p>Composición: 100% Lana de oveja</p>
    <p>Autor: Maurio Rivera</p>
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>

<!-- Card 6-->
<div class="col">

<div class="card" style="width: 20rem;">
<img src= "{% static 'core/img/tejido/tejido_6.jpg' %}" class="card-img-top" alt="Bufanda">
<div class="card-body">
  <h5 class="card-title">Bufanda</h5>
  <p class="card-text">Tejido realizado por Mauricio Rivera.</p>


<!-- Boton Modal-->
<button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
Más detalles
</button>

</div>
</div>
</div>


<!-- Modal -->
<div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
  <div class="modal-header">
    <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
  </div>
  <div class="modal-body">
    <p>Descripción: Bufanda gruesa, da 2 vueltas al cuello.</p>
    <p>Nombre: Bufanda azul piedra </p>
    <p>Precio: $40.000</p>
    <p>Composición : Lana reciclada
    <p>Autor: Mauricio Rivera</p>

    
  </div>
<div class="modal-footer">

  <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

</div>
</div>
</div>
</div>


{% endblock %}